using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Windows.ApplicationModel.Resources;

namespace BasicLibrarySamples
{
    public static class Strings
    {
        private static ResourceLoader _loader = ResourceLoader.GetForCurrentView("BasicLibrarySamplesLib/Resources");

        public static string MaskedTextBoxTitle
        {
            get
            {
                return _loader.GetString("MaskedTextBoxTitle");
            }
        }

        public static string MaskedTextBoxDescription
        {
            get
            {
                return _loader.GetString("MaskedTextBoxDescription");
            }
        }

        public static string MaskedTextBoxName
        {
            get
            {
                return _loader.GetString("MaskedTextBoxName");
            }
        }

        public static string NumericBoxTitle
        {
            get
            {
                return _loader.GetString("NumericBoxTitle");
            }
        }

        public static string NumericBoxDescription
        {
            get
            {
                return _loader.GetString("NumericBoxDescription");
            }
        }

        public static string NumericBoxName
        {
            get
            {
                return _loader.GetString("NumericBoxName");
            }
        }

        public static string DropDownTitle
        {
            get
            {
                return _loader.GetString("DropDownTitle");
            }
        }

        public static string DropDownDescription
        {
            get
            {
                return _loader.GetString("DropDownDescription");
            }
        }

        public static string DropDownName
        {
            get
            {
                return _loader.GetString("DropDownName");
            }
        }

        public static string HierarchicalDropDownTitle
        {
            get
            {
                return _loader.GetString("HierarchicalDropDownTitle");
            }
        }

        public static string HierarchicalDropDownDescription
        {
            get
            {
                return _loader.GetString("HierarchicalDropDownDescription");
            }
        }

        public static string HierarchicalDropDownName
        {
            get
            {
                return _loader.GetString("HierarchicalDropDownName");
            }
        }

        public static string HierarchicalDropDown_TB_Header
        {
            get
            {
                return _loader.GetString("HierarchicalDropDown_TB_Header");
            }
        }

        public static string AutoCompleteDropDownTitle
        {
            get
            {
                return _loader.GetString("AutoCompleteDropDownTitle");
            }
        }

        public static string AutoCompleteDropDownDescription
        {
            get
            {
                return _loader.GetString("AutoCompleteDropDownDescription");
            }
        }

        public static string AutoCompleteDropDownName
        {
            get
            {
                return _loader.GetString("AutoCompleteDropDownName");
            }
        }

        public static string DockPanelSampleTitle
        {
            get
            {
                return _loader.GetString("DockPanelSampleTitle");
            }
        }

        public static string DockPanelSampleDescription
        {
            get
            {
                return _loader.GetString("DockPanelSampleDescription");
            }
        }

        public static string DockPanelSampleName
        {
            get
            {
                return _loader.GetString("DockPanelSampleName");
            }
        }

        public static string UniformGridSampleTitle
        {
            get
            {
                return _loader.GetString("UniformGridSampleTitle");
            }
        }

        public static string UniformGridSampleDescription
        {
            get
            {
                return _loader.GetString("UniformGridSampleDescription");
            }
        }

        public static string UniformGridSampleName
        {
            get
            {
                return _loader.GetString("UniformGridSampleName");
            }
        }

        public static string WrapPanelSampleTitle
        {
            get
            {
                return _loader.GetString("WrapPanelSampleTitle");
            }
        }

        public static string WrapPanelSampleDescription
        {
            get
            {
                return _loader.GetString("WrapPanelSampleDescription");
            }
        }

        public static string WrapPanelSampleName
        {
            get
            {
                return _loader.GetString("WrapPanelSampleName");
            }
        }

        public static string RadialPanelSampleTitle
        {
            get
            {
                return _loader.GetString("RadialPanelSampleTitle");
            }
        }

        public static string RadialPanelSampleDescription
        {
            get
            {
                return _loader.GetString("RadialPanelSampleDescription");
            }
        }

        public static string RadialPanelSampleName
        {
            get
            {
                return _loader.GetString("RadialPanelSampleName");
            }
        }

        public static string EntranceTabTitle
        {
            get
            {
                return _loader.GetString("EntranceTabTitle");
            }
        }

        public static string EntranceTabDescription
        {
            get
            {
                return _loader.GetString("EntranceTabDescription");
            }
        }

        public static string EntranceTabName
        {
            get
            {
                return _loader.GetString("EntranceTabName");
            }
        }


        public static string ClearStyleTabControlTitle
        {
            get
            {
                return _loader.GetString("ClearStyleTabControlTitle");
            }
        }

        public static string ClearStyleTabControlDescription
        {
            get
            {
                return _loader.GetString("ClearStyleTabControlDescription");
            }
        }

        public static string ClearStyleTabControlName
        {
            get
            {
                return _loader.GetString("ClearStyleTabControlName");
            }
        }

        public static string TabControlSampleTitle
        {
            get
            {
                return _loader.GetString("TabControlSampleTitle");
            }
        }

        public static string TabControlSampleDescription
        {
            get
            {
                return _loader.GetString("TabControlSampleDescription");
            }
        }

        public static string TabControlSampleName
        {
            get
            {
                return _loader.GetString("TabControlSampleName");
            }
        }

        public static string CollectionViewConditionsTitle
        {
            get
            {
                return _loader.GetString("CollectionViewConditionsTitle");
            }
        }

        public static string CollectionViewConditionseDescription
        {
            get
            {
                return _loader.GetString("CollectionViewConditionsDescription");
            }
        }

        public static string CollectionViewConditionsName
        {
            get
            {
                return _loader.GetString("CollectionViewConditionsName");
            }
        }

        public static string BindingToC1CollectionViewTitle
        {
            get
            {
                return _loader.GetString("BindingToC1CollectionViewTitle");
            }
        }

        public static string BindingToC1CollectionViewDescription
        {
            get
            {
                return _loader.GetString("BindingToC1CollectionViewDescription");
            }
        }

        public static string BindingToC1CollectionViewName
        {
            get
            {
                return _loader.GetString("BindingToC1CollectionViewName");
            }
        }

        public static string ListBoxSampleTitle
        {
            get
            {
                return _loader.GetString("ListBoxSampleTitle");
            }
        }

        public static string ListBoxSampleDescription
        {
            get
            {
                return _loader.GetString("ListBoxSampleDescription");
            }
        }

        public static string ListBoxSampleName
        {
            get
            {
                return _loader.GetString("ListBoxSampleName");
            }
        }

        public static string TreeViewSampleTitle
        {
            get
            {
                return _loader.GetString("TreeViewSampleTitle");
            }
        }

        public static string TreeViewSampleDescription
        {
            get
            {
                return _loader.GetString("TreeViewSampleDescription");
            }
        }

        public static string TreeViewSampleName
        {
            get
            {
                return _loader.GetString("TreeViewSampleName");
            }
        }

        public static string CheckBoxTreeViewTitle
        {
            get
            {
                return _loader.GetString("CheckBoxTreeViewTitle");
            }
        }

        public static string CheckBoxTreeViewDescription
        {
            get
            {
                return _loader.GetString("CheckBoxTreeViewDescription");
            }
        }

        public static string CheckBoxTreeViewName
        {
            get
            {
                return _loader.GetString("CheckBoxTreeViewName");
            }
        }

        public static string DragDropTreeViewTitle
        {
            get
            {
                return _loader.GetString("DragDropTreeViewTitle");
            }
        }

        public static string DragDropTreeViewDescription
        {
            get
            {
                return _loader.GetString("DragDropTreeViewDescription");
            }
        }

        public static string DragDropTreeViewName
        {
            get
            {
                return _loader.GetString("DragDropTreeViewName");
            }
        }

        public static string HierarchicalTreeViewTitle
        {
            get
            {
                return _loader.GetString("HierarchicalTreeViewTitle");
            }
        }

        public static string HierarchicalTreeViewDescription
        {
            get
            {
                return _loader.GetString("HierarchicalTreeViewDescription");
            }
        }

        public static string HierarchicalTreeViewName
        {
            get
            {
                return _loader.GetString("HierarchicalTreeViewName");
            }
        }

        public static string EditTreeViewTitle
        {
            get
            {
                return _loader.GetString("EditTreeViewTitle");
            }
        }

        public static string EditTreeViewDescription
        {
            get
            {
                return _loader.GetString("EditTreeViewDescription");
            }
        }

        public static string EditTreeViewName
        {
            get
            {
                return _loader.GetString("EditTreeViewName");
            }
        }

        public static string MenuSampleTitle
        {
            get
            {
                return _loader.GetString("MenuSampleTitle");
            }
        }

        public static string MenuSampleDescription
        {
            get
            {
                return _loader.GetString("MenuSampleDescription");
            }
        }

        public static string MenuSampleName
        {
            get
            {
                return _loader.GetString("MenuSampleName");
            }
        }

        public static string ContextMenuTitle
        {
            get
            {
                return _loader.GetString("ContextMenuTitle");
            }
        }

        public static string ContextMenuDescription
        {
            get
            {
                return _loader.GetString("ContextMenuDescription");
            }
        }

        public static string ContextMenuName
        {
            get
            {
                return _loader.GetString("ContextMenuName");
            }
        }

        public static string RadialMenuTitle
        {
            get
            {
                return _loader.GetString("RadialMenuTitle");
            }
        }

        public static string RadialMenuDescription
        {
            get
            {
                return _loader.GetString("RadialMenuDescription");
            }
        }

        public static string RadialMenuName
        {
            get
            {
                return _loader.GetString("RadialMenuName");
            }
        }

        public static string ProgressIndicatorDemoTitle
        {
            get
            {
                return _loader.GetString("ProgressIndicatorDemoTitle");
            }
        }

        public static string ProgressIndicatorDemoDescription
        {
            get
            {
                return _loader.GetString("ProgressIndicatorDemoDescription");
            }
        }

        public static string ProgressIndicatorDemoName
        {
            get
            {
                return _loader.GetString("ProgressIndicatorDemoName");
            }
        }

        public static string RangeSliderTitle
        {
            get
            {
                return _loader.GetString("RangeSliderTitle");
            }
        }

        public static string RangeSliderDescription
        {
            get
            {
                return _loader.GetString("RangeSliderDescription");
            }
        }

        public static string RangeSliderName
        {
            get
            {
                return _loader.GetString("RangeSliderName");
            }
        }

        public static string GridSplitterSampleTitle
        {
            get
            {
                return _loader.GetString("GridSplitterSampleTitle");
            }
        }

        public static string GridSplitterSampleDescription
        {
            get
            {
                return _loader.GetString("GridSplitterSampleDescription");
            }
        }

        public static string GridSplitterSampleName
        {
            get
            {
                return _loader.GetString("GridSplitterSampleName");
            }
        }

        public static string InputHandlingTitle
        {
            get
            {
                return _loader.GetString("InputHandlingTitle");
            }
        }

        public static string InputHandlingeDescription
        {
            get
            {
                return _loader.GetString("InputHandlingDescription");
            }
        }

        public static string InputHandlingName
        {
            get
            {
                return _loader.GetString("InputHandlingName");
            }
        }

        public static string WorldCupGroupA
        {
            get
            {
                return _loader.GetString("WorldCupGroupA");
            }
        }

        public static string WorldCupGroupB
        {
            get
            {
                return _loader.GetString("WorldCupGroupB");
            }
        }

        public static string WorldCupGroupC
        {
            get
            {
                return _loader.GetString("WorldCupGroupC");
            }
        }

        public static string WorldCupGroupD
        {
            get
            {
                return _loader.GetString("WorldCupGroupD");
            }
        }

        public static string WorldCupGroupE
        {
            get
            {
                return _loader.GetString("WorldCupGroupE");
            }
        }

        public static string WorldCupGroupF
        {
            get
            {
                return _loader.GetString("WorldCupGroupF");
            }
        }

        public static string WorldCupGroupG
        {
            get
            {
                return _loader.GetString("WorldCupGroupG");
            }
        }

        public static string WorldCupGroupH
        {
            get
            {
                return _loader.GetString("WorldCupGroupH");
            }
        }

        public static string SouthAfrica
        {
            get
            {
                return _loader.GetString("SouthAfrica");
            }
        }

        public static string Mexico
        {
            get
            {
                return _loader.GetString("Mexico");
            }
        }

        public static string Uruguay
        {
            get
            {
                return _loader.GetString("Uruguay");
            }
        }

        public static string France
        {
            get
            {
                return _loader.GetString("France");
            }
        }

        public static string Argentina
        {
            get
            {
                return _loader.GetString("Argentina");
            }
        }

        public static string Nigeria
        {
            get
            {
                return _loader.GetString("Nigeria");
            }
        }

        public static string KoreaRepublic
        {
            get
            {
                return _loader.GetString("KoreaRepublic");
            }
        }

        public static string Greece
        {
            get
            {
                return _loader.GetString("Greece");
            }
        }

        public static string England
        {
            get
            {
                return _loader.GetString("England");
            }
        }

        public static string USA
        {
            get
            {
                return _loader.GetString("USA");
            }
        }

        public static string Algeria
        {
            get
            {
                return _loader.GetString("Algeria");
            }
        }

        public static string Slovenia
        {
            get
            {
                return _loader.GetString("Slovenia");
            }
        }

        public static string Germany
        {
            get
            {
                return _loader.GetString("Germany");
            }
        }

        public static string Australia
        {
            get
            {
                return _loader.GetString("Australia");
            }
        }

        public static string Serbia
        {
            get
            {
                return _loader.GetString("Serbia");
            }
        }

        public static string Ghana
        {
            get
            {
                return _loader.GetString("Ghana");
            }
        }

        public static string Netherlands
        {
            get
            {
                return _loader.GetString("Netherlands");
            }
        }

        public static string Denmark
        {
            get
            {
                return _loader.GetString("Denmark");
            }
        }

        public static string Japan
        {
            get
            {
                return _loader.GetString("Japan");
            }
        }

        public static string Cameroon
        {
            get
            {
                return _loader.GetString("Cameroon");
            }
        }

        public static string Italy
        {
            get
            {
                return _loader.GetString("Italy");
            }
        }

        public static string Paraguay
        {
            get
            {
                return _loader.GetString("Paraguay");
            }
        }

        public static string NewZealand
        {
            get
            {
                return _loader.GetString("NewZealand");
            }
        }

        public static string Slovakia
        {
            get
            {
                return _loader.GetString("Slovakia");
            }
        }

        public static string Brazil
        {
            get
            {
                return _loader.GetString("Brazil");
            }
        }

        public static string KoreaDPR
        {
            get
            {
                return _loader.GetString("KoreaDPR");
            }
        }

        public static string CoteDlvoire
        {
            get
            {
                return _loader.GetString("CoteDlvoire");
            }
        }

        public static string Portugal
        {
            get
            {
                return _loader.GetString("Portugal");
            }
        }

        public static string Spain
        {
            get
            {
                return _loader.GetString("Spain");
            }
        }

        public static string Switzerland
        {
            get
            {
                return _loader.GetString("Switzerland");
            }
        }

        public static string Honduras
        {
            get
            {
                return _loader.GetString("Honduras");
            }
        }

        public static string Chile
        {
            get
            {
                return _loader.GetString("Chile");
            }
        }

        public static string CouncilOfDirectors
        {
            get
            {
                return _loader.GetString("CouncilOfDirectors");
            }
        }

        public static string Principal
        {
            get
            {
                return _loader.GetString("Principal");
            }
        }

        public static string FinanceAdmin
        {
            get
            {
                return _loader.GetString("FinanceAdmin");
            }
        }

        public static string FinanceOffice
        {
            get
            {
                return _loader.GetString("FinanceOffice");
            }
        }

        public static string Manager
        {
            get
            {
                return _loader.GetString("Manager");
            }
        }

        public static string AssistantManager
        {
            get
            {
                return _loader.GetString("AssistantManager");
            }
        }

        public static string LegalAndProperty
        {
            get
            {
                return _loader.GetString("LegalAndProperty");
            }
        }

        public static string TravelOffice
        {
            get
            {
                return _loader.GetString("TravelOffice");
            }
        }

        public static string DeanOfStudents
        {
            get
            {
                return _loader.GetString("DeanOfStudents");
            }
        }

        public static string AssistantDean
        {
            get
            {
                return _loader.GetString("AssistantDean");
            }
        }

        public static string Counselling
        {
            get
            {
                return _loader.GetString("Counselling");
            }
        }

        public static string Counselor
        {
            get
            {
                return _loader.GetString("Counselor");
            }
        }

        public static string AssistantCounselor
        {
            get
            {
                return _loader.GetString("AssistantCounselor");
            }
        }

        public static string StudentServices
        {
            get
            {
                return _loader.GetString("StudentServices");
            }
        }

        public static string ContextMenuPhoneTB
        {
            get
            {
                return _loader.GetString("ContextMenu_Phone_TB");
            }
        }

        public static string ContextMenuItemClickTB
        {
            get
            {
                return _loader.GetString("ContextMenu_Item_Click_TB");
            }
        }

        public static string RadialMenuItemOpenedTB
        {
            get
            {
                return _loader.GetString("ContextMenu_Item_Opened_TB");
            }
        }

        public static string RadialMenuReDo
        {
            get
            {
                return _loader.GetString("RadialMenuReDo");
            }
        }

        public static string RadialMenuUnDo
        {
            get
            {
                return _loader.GetString("RadialMenuUnDo");
            }
        }

        public static string RadialMenuClear
        {
            get
            {
                return _loader.GetString("RadialMenuClear");
            }
        }

        public static string ListBoxSampleErrorMessage
        {
            get
            {
                return _loader.GetString("ListBoxSampleErrorMessage");
            }
        }

        public static string CollectionViewCustomerCountries
        {
            get
            {
                return _loader.GetString("CollectionViewCustomerCountries");
            }
        }

        public static string CollectionViewCustomerNames
        {
            get
            {
                return _loader.GetString("CollectionViewCustomerNames");
            }
        }

        public static string CollectionViewCustomerPropertyID
        {
            get
            {
                return _loader.GetString("CollectionViewCustomerPropertyID");
            }
        }

        public static string CollectionViewCustomerPropertyName
        {
            get
            {
                return _loader.GetString("CollectionViewCustomerPropertyName");
            }
        }

        public static string CollectionViewCustomerPropertyCountry
        {
            get
            {
                return _loader.GetString("CollectionViewCustomerPropertyCountry");
            }
        }

        public static string CollectionViewCustomerPropertyActive
        {
            get
            {
                return _loader.GetString("CollectionViewCustomerPropertyActive");
            }
        }

        public static string CollectionViewCustomerPropertyCreated
        {
            get
            {
                return _loader.GetString("CollectionViewCustomerPropertyCreated");
            }
        }

        public static string CollectionViewCustomerPropertySales
        {
            get
            {
                return _loader.GetString("CollectionViewCustomerPropertySales");
            }
        }

        public static string CollectionViewCustomerPropertyGrowth
        {
            get
            {
                return _loader.GetString("CollectionViewCustomerPropertyGrowth");
            }
        }

        public static string CollectionViewCustomerPropertyAssets
        {
            get
            {
                return _loader.GetString("CollectionViewCustomerPropertyAssets");
            }
        }

        public static string CollectionViewCustomerPropertyValue
        {
            get
            {
                return _loader.GetString("CollectionViewCustomerPropertyValue");
            }
        }

        public static string CollectionViewNoneItem
        {
            get
            {
                return _loader.GetString("CollectionViewNoneItem");
            }
        }

        public static string SessionStateErrorMessage
        {
            get
            {
                return _loader.GetString("SessionStateErrorMessage");
            }
        }

        public static string SessionStateKeyErrorMessage
        {
            get
            {
                return _loader.GetString("SessionStateKeyErrorMessage");
            }
        }

        public static string SuspensionManagerErrorMessage
        {
            get
            {
                return _loader.GetString("SuspensionManagerErrorMessage");
            }
        }

        public static string UniqueIdItemsArgumentException
        {
            get
            {
                return _loader.GetString("UniqueIdItemsArgumentException");
            }
        }

        public static string OperationtException
        {
            get
            {
                return _loader.GetString("OperationtException");
            }
        }

        public static string InitializationException
        {
            get
            {
                return _loader.GetString("InitializationException");
            }
        }

        public static string SouthAfricaTopScorerName
        {
            get
            {
                return _loader.GetString("SouthAfricaTopScorerName");
            }
        }

        public static string MexicoTopScorerName
        {
            get
            {
                return _loader.GetString("MexicoTopScorerName");
            }
        }

        public static string UruguayTopScorerName
        {
            get
            {
                return _loader.GetString("UruguayTopScorerName");
            }
        }

        public static string FranceTopScorerName
        {
            get
            {
                return _loader.GetString("FranceTopScorerName");
            }
        }

        public static string ArgentinaTopScorerName
        {
            get
            {
                return _loader.GetString("ArgentinaTopScorerName");
            }
        }

        public static string NigeriaTopScorerName
        {
            get
            {
                return _loader.GetString("NigeriaTopScorerName");
            }
        }

        public static string KoreaSouthTopScorerName
        {
            get
            {
                return _loader.GetString("KoreaSouthTopScorerName");
            }
        }

        public static string GreeceTopScorerName
        {
            get
            {
                return _loader.GetString("GreeceTopScorerName");
            }
        }

        public static string EnglandTopScorerName
        {
            get
            {
                return _loader.GetString("EnglandTopScorerName");
            }
        }

        public static string UnitedStatesTopScorerName
        {
            get
            {
                return _loader.GetString("UnitedStatesTopScorerName");
            }
        }

        public static string AlgeriaTopScorerName
        {
            get
            {
                return _loader.GetString("AlgeriaTopScorerName");
            }
        }

        public static string SloveniaTopScorerName
        {
            get
            {
                return _loader.GetString("SloveniaTopScorerName");
            }
        }

        public static string GermanyTopScorerName
        {
            get
            {
                return _loader.GetString("GermanyTopScorerName");
            }
        }

        public static string AustraliaTopScorerName
        {
            get
            {
                return _loader.GetString("AustraliaTopScorerName");
            }
        }

        public static string SerbiaTopScorerName
        {
            get
            {
                return _loader.GetString("SerbiaTopScorerName");
            }
        }

        public static string GhanaTopScorerName
        {
            get
            {
                return _loader.GetString("GhanaTopScorerName");
            }
        }

        public static string NetherlandsTopScorerName
        {
            get
            {
                return _loader.GetString("NetherlandsTopScorerName");
            }
        }

        public static string DenmarkTopScorerName
        {
            get
            {
                return _loader.GetString("DenmarkTopScorerName");
            }
        }

        public static string JapanTopScorerName
        {
            get
            {
                return _loader.GetString("JapanTopScorerName");
            }
        }

        public static string CameroonTopScorerName
        {
            get
            {
                return _loader.GetString("CameroonTopScorerName");
            }
        }

        public static string ItalyTopScorerName
        {
            get
            {
                return _loader.GetString("ItalyTopScorerName");
            }
        }

        public static string ParaguayTopScorerName
        {
            get
            {
                return _loader.GetString("ParaguayTopScorerName");
            }
        }

        public static string NewZealandTopScorerName
        {
            get
            {
                return _loader.GetString("NewZealandTopScorerName");
            }
        }

        public static string SlovakRepublicTopScorerName
        {
            get
            {
                return _loader.GetString("SlovakRepublicTopScorerName");
            }
        }

        public static string BrazilTopScorerName
        {
            get
            {
                return _loader.GetString("BrazilTopScorerName");
            }
        }

        public static string KoreaNorthTopScorerName
        {
            get
            {
                return _loader.GetString("KoreaNorthTopScorerName");
            }
        }

        public static string CoteDlvoireTopScorerName
        {
            get
            {
                return _loader.GetString("CoteDlvoireTopScorerName");
            }
        }

        public static string PortugalTopScorerName
        {
            get
            {
                return _loader.GetString("PortugalTopScorerName");
            }
        }

        public static string SpainTopScorerName
        {
            get
            {
                return _loader.GetString("SpainTopScorerName");
            }
        }

        public static string SwitzerlandTopScorerName
        {
            get
            {
                return _loader.GetString("SwitzerlandTopScorerName");
            }
        }

        public static string HondurasTopScorerName
        {
            get
            {
                return _loader.GetString("HondurasTopScorerName");
            }
        }

        public static string ChileTopScorerName
        {
            get
            {
                return _loader.GetString("ChileTopScorerName");
            }
        }

        public static string AlexVera
        {
            get
            {
                return _loader.GetString("AlexVera");
            }
        }

        public static string BrunoMaxtor
        {
            get
            {
                return _loader.GetString("BrunoMaxtor");
            }
        }

        public static string BrunoGates
        {
            get
            {
                return _loader.GetString("BrunoGates");
            }
        }

        public static string MichaelVera
        {
            get
            {
                return _loader.GetString("MichaelVera");
            }
        }

        public static string NoelaJohnson
        {
            get
            {
                return _loader.GetString("NoelaJohnson");
            }
        }

        public static string MartinDay
        {
            get
            {
                return _loader.GetString("MartinDay");
            }
        }

        public static string LeonardJhonson
        {
            get
            {
                return _loader.GetString("LeonardJhonson");
            }
        }

        public static string RodrigoBeckham
        {
            get
            {
                return _loader.GetString("RodrigoBeckham");
            }
        }

        public static string BenSmith
        {
            get
            {
                return _loader.GetString("BenSmith");
            }
        }

        public static string MaxDays
        {
            get
            {
                return _loader.GetString("MaxDays");
            }
        }

        public static string SheelaAlvarez
        {
            get
            {
                return _loader.GetString("SheelaAlvarez");
            }
        }

        public static string JohnMaxto
        {
            get
            {
                return _loader.GetString("JohnMaxto");
            }
        }

        public static string PeterMeredith
        {
            get
            {
                return _loader.GetString("PeterMeredith");
            }
        }

        public static string JeanJobs
        {
            get
            {
                return _loader.GetString("JeanJobs");
            }
        }

    }
}
